uuid: 47d79b56-0fd7-486c-b883-e2723289af34
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_show_background
field_name: field_show_background
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
